<app-header></app-header>

<div class="row">
    <div class="col-sm-2" style="padding-right: 0px;">
        <app-sidebar></app-sidebar>
        
                
        
    </div>
    <div class="col-sm-10" style="padding-left: 0px;">
        <div class="row">
            <div class="col-sm-5" style="padding: 30px 30px 30px 40px; ">
                <img src="assets/img/profile-picture.png" style="width: 400px; border-radius: 10px;" alt="">
            </div>
            <div class="col-sm-4" style="padding: 30px 30px 30px 30px; text-align: center;">
                <h2 class="text-muted">Name : <span>{{userName | titlecase}}</span></h2>
                <h2 class="text-muted">Email : <span>{{userEmail}}</span></h2>
                <h2 class="text-muted">Contact No : <span>{{userContactNo}}</span></h2>
                
            </div>
        </div>
    </div>
</div>
<!-- 



<hr>

<app-footer></app-footer> -->

